CVE-2007-5624

2007-10-23T12:46:00
ID CVE-2007-5624
Type cve
Reporter NVD
Modified 2017-07-28T21:33:46

Description

Cross-site scripting (XSS) vulnerability in Nagios 2.x before 2.10 allows remote attackers to inject arbitrary web script or HTML via unknown vectors to unspecified CGI scripts.